/* 
  MinorReleaseExtraStrings.strings
  BlueHarvest

  Created by Ross Tulloch on 24/11/2013.

*/

"WELCOME" = "Добро пожаловать в BlueHarvest";

/* Welcome text. */
"INFO_TEXT" = "BlueHarvest будет удалять файлы метаданных OS X, включая \".DS_Store\" и \"._\", с ваших запоминающих устройств не Mac формата. BlueHarvest автоматически очищает эти устройства во время работы и не требует вашего вмешательства. \n\nОднако, если вы хотите убедиться, что диск или папка очищены немедленно, щелкните правой клавишей мыши (CTR+щелчек) на диске или папке в Finder и выберите \"Очистить с помощью BlueHarvest...\" в меню BlueHarvest.\n\nДля выбора запоминающего устройства, которое должен очищать BlueHarvest. нажмите расположенную ниже кнопку +.";

/* Menu item */
"Open At Login" = "Открыть при входе";

// Example: Last folder cleaned: "foobar" at 12:34 PM on 23/1/2013.
"Last folder cleaned: \"%@\" at %@ on %@." = "Последняя чистка папки: \"%@\" в %@ %@.";

